[<text>
<title>energy secretary sees higher oil prices</title>
<dateline>    washington, june 2 - </dateline>energy secretary donald hodel said he
expects oil prices to rise significantly by the year 2000,
probably to around 33 dlrs a barrel in current dollars.
    "i do anticipate a significant increase (by 2000).
thirty-three dlrs a barrel is not unreasonable," hodel told the
senate energy committee.
    hodel said the loss of some domestic oil production through
the shutdown of stripper (10 barrels a day or less) wells
because of low prices was probably permanent. he said he was
also concerned by the decline in domestic oil exploration.
    hodel urged congress to approve oil exploration in section
1002 of the arctic national wildlife refuge in alaska. he said
geologic condtions in the area were favorable for the discovery
of oil fields equal to those in nearby prudhoe bay.
    "the area could contain potentially recoverable oil
resources of more than 9.2 billion barrels, an amount nearly
equal to the prudhoe bay oil field, which currently provides
almost one-fifth of u.s. domestic production," hodel said.
    he said production from the new section could begin about
the time prudhoe bay production begins to decline in 2000
without endangering caribou or other wildlife in the area.
 reuter
</text>]